/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Ви впевнені, що хочете замінити будь-які закладки на вашому iDisk?";

/* No comment provided by engineer. */
"Cannot find file" = "Не можу знайти файл";

/* No comment provided by engineer. */
"Connection Error" = "Помилка з'єднання";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "Не можу коректно підключитись до вашого iDisk. Будь-ласка, переконайтесь, що ваші .Mac налаштуванння вірні.";

/* No comment provided by engineer. */
"Invalid Account" = "Хибний аккаунт";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "Не можу знайти закладку в ~/Library/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "Файл Favorites.plist в папці /Documents/Cyberduck/ не знайдено на вашому iDisk.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Замінити закладки";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Закладки успішно відванатажено на iDisk";

/* No comment provided by engineer. */
"Upload successful" = "Вдале відвантаження";

/* No comment provided by engineer. */
"Add" = "Додати";

/* No comment provided by engineer. */
"Skip" = "Пропустити";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Додати цю закладку до ваших існуючих закладок?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "Ім'я члена MobileMe";